/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

@font-face {
    font-family: 'FrontageRegular';
    src: url('frontage-regular/frontage-regular.eot');
    src: url('frontage-regular/frontage-regular.eot?#iefix') format('embedded-opentype'),
         url('frontage-regular/frontage-regular.woff') format('woff'),
         url('frontage-regular/frontage-regular.ttf') format('truetype'),
         url('frontage-regular/frontage-regular.svg#FrontageRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'FrontageBold';
    src: url('frontage-bold/frontage-bold.eot');
    src: url('frontage-bold/frontage-bold.eot?#iefix') format('embedded-opentype'),
         url('frontage-bold/frontage-bold.woff') format('woff'),
         url('frontage-bold/frontage-bold.ttf') format('truetype'),
         url('frontage-bold/frontage-bold.svg#FrontageRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
